IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_ISENCAO_ICMS_FARM_POPULAR' AND OBJECT_ID = OBJECT_ID('EST_TRIB_CONF_GRP'))
BEGIN
    ALTER TABLE EST_TRIB_CONF_GRP
	ADD FLAG_ISENCAO_ICMS_FARM_POPULAR INT NULL
END;
